Subject: Subdivision or Municipal applications of Permaculture

From: [email-masked]
Date: Thu, 21 Nov 1996 17:09:22 -0500

Dear Ridge Subdivision in Lavernia, Texas and Brookside Subdivision in San
Antonio feature rainwater harvesting, wildlife habitat and corridors, gray
water bioremediation, aquaculture, edible landscaping and building
orientation to maximize energy efficiency.  

Is anyone aware of other subdivision, CoHousing or municipal applications of
permaculture in the U.S.?  Rebecca Bryant